<!doctype html>
<!--[if lt IE 7 ]><html itemscope itemtype="http://schema.org/{% if page.id or post.id %}Article{% else %}Organization{% endif %}" id="ie6" class="ie ie-old" lang="en"><![endif]-->
<!--[if IE 7 ]>   <html itemscope itemtype="http://schema.org/{% if page.id or post.id %}Article{% else %}Organization{% endif %}" id="ie7" class="ie ie-old" lang="en"><![endif]-->
<!--[if IE 8 ]>   <html itemscope itemtype="http://schema.org/{% if page.id or post.id %}Article{% else %}Organization{% endif %}" id="ie8" class="ie ie-old" lang="en"><![endif]-->
<!--[if IE 9 ]>   <html itemscope itemtype="http://schema.org/{% if page.id or post.id %}Article{% else %}Organization{% endif %}" id="ie9" class="ie" lang="en"><![endif]-->
<!--[if gt IE 9]><!--><html itemscope itemtype="http://schema.org/{% if page.id or post.id %}Article{% else %}Organization{% endif %}" lang="en"><!--<![endif]-->
<head>
    <!-- Meta -->
    <meta charset="utf-8">
    <title>{% if page.title %}{{ page.title }} - {{ site.data.global.title }}{% elsif post.title %}{{ post.title }} - {{ site.data.global.title }}{% else %}{{ site.data.global.title }}{% endif %}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <link rel="manifest" href="/manifest.json">
    <meta name="description" content="{{ site.data.global.description }}">
    <meta name="keywords" content="{{ site.data.global.keywords }} {% if page.keywords %}{{ page.keywords }}{% endif %}">
    <meta name="author" content="{{ site.data.global.author }}">

    <!-- RSS -->
    <link rel="alternate" type="application/rss+xml" title="{{ site.data.global.title }} - {{ site.data.global.description }}" href="{{ site.data.global.url }}/feed.xml">
    <link rel="alternate" type="application/atom+xml" title="{{ site.data.global.title }} - {{ site.data.global.description }}" href="{{ site.data.global.url }}/atom.xml">

    <!-- Favicons -->
    <link rel="shortcut icon" sizes="16x16 24x24 32x32 48x48 64x64 96x96" href="{{ site.data.global.url }}/favicon.ico">
    <link rel="apple-touch-icon" sizes="57x57" href="{{ site.data.global.url }}/img/favicons/favicon-57.png">
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="{{ site.data.global.url }}/img/favicons/favicon-57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="{{ site.data.global.url }}/img/favicons/favicon-60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="{{ site.data.global.url }}/img/favicons/favicon-72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="{{ site.data.global.url }}/img/favicons/favicon-76.png">
    <link rel="apple-touch-icon" sizes="96x96" href="{{ site.data.global.url }}/img/favicons/favicon-96.png">
    <link rel="apple-touch-icon" sizes="114x114" href="{{ site.data.global.url }}/img/favicons/favicon-114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="{{ site.data.global.url }}/img/favicons/favicon-120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="{{ site.data.global.url }}/img/favicons/favicon-144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="{{ site.data.global.url }}/img/favicons/favicon-152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="{{ site.data.global.url }}/img/favicons/favicon-180.png">
    <link rel="apple-touch-icon" sizes="192x192" href="{{ site.data.global.url }}/img/favicons/favicon-192.png">
    <meta name="application-name" content="{{ site.data.global.title }}">
    <meta name="msapplication-TileImage" content="{{ site.data.global.url }}/img/favicons/favicon-144.png">
    <meta name="msapplication-TileColor" content="#ffffff">

    <!-- Critical Styles -->
    <style>{% include critical.css %}</style>

</head>
<body class="{{ post.title | downcase | replace:' ','-' | replace:',','' | strip_html }}{% if page.category %} category-{{ page.category }}{% endif %}{% if page.layout-class %} layout-{{ page.layout-class }}{% endif %}">
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
          <div class="row">
            <div class="col-xs-12">
              <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                      <span class="sr-only">Toggle navigation</span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                  </button>
                  <a class="navbar-brand hidden-sm text-uppercase" href="/">{{ site.data.global.title }}</a>
              </div>
              <div id="navbar" class="navbar-collapse collapse">
                  <ul class="nav navbar-nav navbar-right">
                      {% for item in site.data.nav.main %}
                        {% assign itemurl = item.url | remove:'/' %}
                        {% assign pageurl = page.url | remove_first: '/' | split:'/' | first %}
                          <li{% if itemurl == pageurl | first %} class="active"{% endif %}{% if page.url == item.url %} class="active"{% endif %}>
                              <a href="{{ item.url }}">{{ item.text }}</a>
                          </li>
                      {% endfor %}
                  </ul>
              </div>
            </div>
          </div>
        </div>
    </nav>
